html, body {
	margin: 0;
	padding: 0;
	background-color:#fff;
	background-image:url(../images/bg_slice.png);
	background-repeat:repeat-x;
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 14px;
	color: #373737;
}
.field 
{ 
background-color:transparent; 
border:none;
color:#373737; 
}
img.case {
	border:1px solid #cccccc;
	padding:2px;
}
h1{
font-family:Arial, Helvetica, sans-serif;
font-size:21px;
color: #373737;
}
h2{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color: #373737;
}
.txt01 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#373737;
}
.txt02 {
	color:#b2b2b2;
	font-family: Helvetica, sans-serif;
	font-size: 11px;
}
a.navlink:link {
	color:#b2b2b2;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}
a.navlink:visited {
	color:#b2b2b2;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}
a.navlink:active {
	color:#b2b2b2;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
}
a.navlink:hover {
	color:#b2b2b2;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
}
a.mainlink:link {
	color:#373737;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	text-align: center;
}
a.mainlink:visited {
	color:#373737;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	text-align: center;
}
a.mainlink:active {
	color:#373737;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	text-decoration: underline;
}
a.mainlink:hover {
	color:#373737;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	text-decoration: underline;
}
a.footlink:link,
a.footlink:visited {
	color:#b2b2b2;
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-align: center;
}
a.footlink:active,
a.footlink:hover {
	color:#9eb5b2;
	text-decoration: underline;
}
#footer {
	clear:both;
	background-color:#3f3f3f;
	height: 215px;
}
/*sliding gallery */
    /*preload classes*/
    .svw {width: 50px; height: 20px; background: #fff;}
    .svw ul {position: relative; left: -999em;}
    /*core classes*/
    .stripViewer {
    position: relative;
    overflow: hidden;
    margin: 0 0 1px 0;
    }
    .stripViewer ul { /* this is your UL of images */
    margin: 0;
    padding: 0;
    position: relative;
    left: 0;
    top: 0;
    width: 1%;
    list-style-type: none;
    }
    .stripViewer ul li {
    float:left;
    }
    .stripTransmitter {
    overflow: auto;
    width: 1%;
    }
    .stripTransmitter ul {
    margin: 0;
    padding: 0;
    position: relative;
    list-style-type: none;
    }
    .stripTransmitter ul li{
    width: 20px;
    float:left;
    margin: 0 1px 1px 0;
    }
    .stripTransmitter a{
    font: bold 10px Verdana, Arial;
    text-align: center;
    line-height: 22px;
    background: #373737  ;
    color: #fff  ;
    text-decoration: none;
    display: block;
    }
    .stripTransmitter a:hover, a.current{
    background: #fff  ;
    color: #373737  ;
    }
    /*tooltips formatting*/
    .tooltip
    {
    padding: 0.5em;
    background: #fff  ;
    color: #000  ;
    border: 5px solid #dedede  ;
    } 